Bug 868169 - Change bundle symbolic name of the glassfish-jsp-api
Change bundle symbolic name of the glassfish-jsp-api
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: glassfish-jsp-api (Show other bugs)
18
Unspecified Linux
high Severity high
: ---
: ---
Assigned To: Stanislav Ochotnicky
Fedora Extras Quality Assurance
http://java.net/jira/browse/JSP-31
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 04:11 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:27 EST (History)
4 users (show)

See Also:
Fixed In Version: 2.2.1-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:22:30 EST
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch proposition (2.44 KB, patch)
2012-10-19 04:53 EDT, Krzysztof Daniel
no flags Details | Diff

  None (edit)
Description Krzysztof Daniel 2012-10-19 04:11:53 EDT
This is required to replace tomcat-jsp-api with glassfish-jsp-api in eclipse. Also, current name is against OSGI standards, as described in upstream issue.
Comment 1 Krzysztof Daniel 2012-10-19 04:53:52 EDT
Created attachment 629877 [details]
Patch proposition
Comment 2 Krzysztof Daniel 2012-10-19 04:55:07 EDT
Please put it into Fedora 18 & rawhide.
Comment 3 Fedora Update System 2012-10-19 05:39:47 EDT
glassfish-jsp-api-2.2.1-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/glassfish-jsp-api-2.2.1-4.fc18
Comment 4 Fedora Update System 2012-10-19 11:40:31 EDT
Package glassfish-jsp-api-2.2.1-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glassfish-jsp-api-2.2.1-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16452/glassfish-jsp-api-2.2.1-4.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-12-20 11:22:32 EST
glassfish-jsp-api-2.2.1-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.